
% Table created by stargazer v.5.2.2 by Marek Hlavac, Harvard University. E-mail: hlavac at fas.harvard.edu
% Date and time: Sun, Aug 15, 2021 - 03:44:30 PM
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} ccccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & mean\_sd\_w & max\_adj & min\_adj & avg\_turnover & final\_wealth & final\_wealth inlc.tcost \\ 
\hline \\[-1.8ex] 
EW & $0$ & $0$ & $0$ & $0$ & $4.052$ & $4.052$ \\ 
MVS & $20.671$ & $18.759$ & $$-$14.112$ & $8.402$ & $4.680$ & $4.483$ \\ 
MVSC & $17.944$ & $18.737$ & $$-$17.349$ & $7.117$ & $4.506$ & $4.346$ \\ 
MIN & $19.332$ & $6.966$ & $$-$8.769$ & $4.135$ & $4.376$ & $4.285$ \\ 
MINC & $18.536$ & $6.966$ & $$-$8.769$ & $3.533$ & $4.254$ & $4.178$ \\ 
MVS.L & $20.760$ & $122.681$ & $$-$132.874$ & $32.084$ & $5.283$ & $4.484$ \\ 
MVSC.L & $16.521$ & $29.529$ & $$-$30.509$ & $17.045$ & $5.166$ & $4.736$ \\ 
MIN.L & $21.174$ & $117.820$ & $$-$147.244$ & $38.222$ & $4.775$ & $3.927$ \\ 
MINC.L & $17.710$ & $45.461$ & $$-$46.261$ & $18.301$ & $4.747$ & $4.323$ \\ 
EW.1 & $0$ & $0$ & $0$ & $0$ & $2.231$ & $2.231$ \\ 
MVS.1 & $16.663$ & $9.228$ & $$-$6.741$ & $6.325$ & $2.605$ & $2.551$ \\ 
MVSC.1 & $15.813$ & $9.228$ & $$-$7.426$ & $5.622$ & $2.571$ & $2.524$ \\ 
MIN.1 & $16.249$ & $5.036$ & $$-$4.434$ & $3.090$ & $2.729$ & $2.701$ \\ 
MINC.1 & $15.952$ & $5.039$ & $$-$4.428$ & $2.793$ & $2.742$ & $2.717$ \\ 
MVS.L.1 & $15.660$ & $73.184$ & $$-$89.316$ & $16.967$ & $2.855$ & $2.698$ \\ 
MVSC.L.1 & $14.253$ & $18.096$ & $$-$26.245$ & $12.105$ & $2.745$ & $2.637$ \\ 
MIN.L.1 & $17.014$ & $53.636$ & $$-$79.931$ & $21.617$ & $2.953$ & $2.749$ \\ 
MINC.L.1 & $15.243$ & $19.646$ & $$-$26.028$ & $13.762$ & $2.910$ & $2.780$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
